# Uses of Class
org.jboss.modules.management.ModuleInfo

Packages that use ModuleInfo
Package
Description
org.jboss.modules.management
Management interfaces for utilizing JBoss Modules via an MBean container.

## Uses of ModuleInfo in org.jboss.modules.management

Methods in org.jboss.modules.management that return ModuleInfo
Modifier and Type
Method
Description
`ModuleInfo`
ModuleLoaderMXBean.`getModuleDescription(String name)`
Get the complete description of this module.